<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/tv_date_str"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:text="时间："
        android:textSize="@dimen/adapter_item_text_size_sp" />

    <TextView
        android:id="@+id/tv_content_str"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dip"
        android:text="内容："
        android:textSize="@dimen/adapter_item_text_size_sp" />

</LinearLayout>